import { ComponentFixture, TestBed } from '@angular/core/testing';

import { stepssComponent } from './stepss.component';

describe('stepssComponent', () => {
  let component: stepssComponent;
  let fixture: ComponentFixture<stepssComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ stepssComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(stepssComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
